@charset "UTF-8";
.mt_s {
  margin-top: 20px;
}
@media (max-width: 768px) {
  .mt_s {
    margin-top: 10px;
  }
}

/*============================================================================

	学科紹介

============================================================================*/
.strong_points {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px;
  margin-top: 20px;
  padding-inline: 15px;
}
@media (max-width: 768px) {
  .strong_points {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

.strong_points_item {
  border: 3px solid #3772a6;
  border-radius: 5px;
  padding: 16px;
  background: #fff;
}
.strong_points_item .title {
  color: #3772a6;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 0em;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .strong_points_item .title {
    font-size: 15px;
  }
}
.strong_points_item .text {
  font-size: 13px;
  line-height: 1.6;
  margin-top: 8px;
}
@media (max-width: 768px) {
  .strong_points_item .text {
    font-size: 13px;
  }
}

.specialty_field {
  padding-inline: 15px;
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 14px;
}
@media (max-width: 768px) {
  .specialty_field {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}

.specialty_field_item figure {
  border: solid 3px #999;
}
.specialty_field_item figure img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.specialty_field_item .title {
  display: flex;
  height: 2em;
  align-items: center;
  font-size: 17px;
  font-weight: bold;
  border-left: solid 3px #ff9999;
  margin-bottom: 15px;
  padding: 8px 10px 6px;
  margin-top: 10px;
}
@media (max-width: 768px) {
  .specialty_field_item .title {
    height: auto;
  }
}
.specialty_field_item .sub_title {
  font-size: 13px;
  font-weight: bold;
  margin-top: 10px;
}
.specialty_field_item .text {
  margin-top: 10px;
  font-size: 12px;
}

.qualification_list {
  padding-inline: 15px;
  margin-top: 20px;
  font-size: 13px;
}
.qualification_list li {
  position: relative;
  margin-bottom: 5px;
  padding-left: 1.2em;
}
.qualification_list li:before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: #333;
  position: absolute;
  top: 0.5em;
  left: 0;
}
.qualification_list li span {
  color: #ea0000;
}

.job_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  padding-inline: 15px;
}
@media (max-width: 768px) {
  .job_list {
    grid-template-columns: 1fr;
  }
}

.job_list_item {
  border: solid 1px #ccc;
  border-radius: 5px;
  background: #fff;
}
.job_list_item .title {
  background: #eee;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 0em;
  line-height: 1.4;
  padding: 12px 16px;
  border-radius: 4px 4px 0 0;
}
@media (max-width: 768px) {
  .job_list_item .title {
    font-size: 15px;
  }
}
.job_list_item .list {
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0em;
  padding: 16px;
}
@media (max-width: 768px) {
  .job_list_item .list {
    font-size: 13px;
  }
}
.job_list_item .list li {
  margin-bottom: 5px;
}